
#stacks_in_123_page8 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_123_page8 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_125_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_128_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_123_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_130_page8 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_130_page8 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_132_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_135_page8 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_130_page8 {
	margin:  2px;
	padding:  5px;
}
